recursive-include tests *.py
# Include Makefile includes
include *.mk
include .coveragerc
include LICENSE.txt
include Makefile
include src/pgwui_logout/VERSION
include src/pgwui_logout/templates/*.mak
include tox.ini
